dev-python / django-spurl

A Django template library for manipulating URLs

Official package sites : https://pypi.org/project/django-spurl/ ·

v0.6.4 :: 0 :: gentoo

Modified
License
BSD
Keywords
~amd64 ~x86

python_targets

python2_7
Build with Python 2.7
python3_5
Build with Python 3.5
python3_6
Build with Python 3.6

dev-lang / python : An interpreted, interactive, object-oriented programming language

dev-lang / python-exec : Python script wrapper

dev-python / URLObject : A utility class for manipulating URLs

dev-python / django : High-level Python web framework

dev-python / nose : Unittest extension with automatic test suite discovery and easy test authoring

dev-python / setuptools : Collection of extensions to Distutils

dev-python / six : Python 2 and 3 compatibility library

dev-lang / python : An interpreted, interactive, object-oriented programming language

dev-lang / python-exec : Python script wrapper

dev-python / URLObject : A utility class for manipulating URLs

dev-python / django : High-level Python web framework

dev-python / nose : Unittest extension with automatic test suite discovery and easy test authoring

dev-python / six : Python 2 and 3 compatibility library

663366
dev-python/django-spurl-0.6.4 : distutils.errors.DistutilsError: Could not find suitable distribution for Requirement.parse( django>=1.4 )
Repository mirror & CI · gentoo
Merge updates from master
Michał Górny · gentoo
*/*: Remove python3_4 PYTHON_COMPAT correctly
Signed-off-by: Michał Górny <mgorny@gentoo.org>
Michael Mair-Keimberger · gentoo
update pypi HOMEPAGE to avoid redirection
Closes: https://github.com/gentoo/gentoo/pull/8080
Mike Gilbert · gentoo
Replace pypi.python.org with pypi.org in HOMEPAGE
Bug: https://bugs.gentoo.org/653540
Pacho Ramos · gentoo
dev-python/django-spurl: Support newer python
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Slawomir Lis · gentoo
added django-spurl package
Package-Manager: portage-2.3.0_rc1